accounting = ligo.dev.o4.cbc.pe.bilby

label = gaussian_noise
outdir = outdir_gaussian_noise

# Specify the PSD from a psd file
psd-dict = {H1:aLIGO_ZERO_DET_high_P_psd.txt, L1:aLIGO_ZERO_DET_high_P_psd.txt}

detectors = [H1, L1]
duration = 4

sampler = dynesty
sampler-kwargs = {'nlive': 1000}

prior-file = 4s

injection = False
gaussian-noise = True
n-simulation = 2
